Package Details: dawn 3.90b-3

Git Clone URL: (read-only)
Package Base: dawn
Description: 3D geometrical postscript renderer
Upstream URL:
Licenses: unknown
Submitter: None
Maintainer: donpicoro
Last Packager: donpicoro
Votes: 5
Popularity: 0.000644
First Submitted: 2009-05-29 21:01
Last Updated: 2015-06-14 17:37

Required by (2)

Sources (3)

Latest Comments

donpicoro commented on 2012-02-02 17:15

OK, updated and fully functional for me.

Enjoy !

donpicoro commented on 2012-02-02 06:12

I just adopted this package. Please give me a couple of days and I will deliver my new version of this. I am currently maintaining some other geant4 related packages so hopefully everything will be consistent :D


Eothred commented on 2010-09-06 15:34

Noticed while using: Missing dependency "gv"

Eothred commented on 2010-09-06 12:50

A couple of errors in your pkgbuild:
- You forgot md5sums (this you generate easily with "makepkg -g":
- The depend array should be named "depends", not "depend"
- The pdf documentation in my case ends up in src/dawn_3_88a/, not in the DOC subdirectory. makepkg afterwards fails because it doesn't find DOC/*.pdf...

Otherwise nice package, thank you for your contribution!